Skip to main content

PUT /settings/emails/types/\{type\}

PUT 

/settings/emails/types/:type

PUT /settings/emails/types/{type}

Request​

Path Parameters

    type stringrequired

Body

    type stringnullable
    default_language stringnullable
    subject stringnullable
    body stringnullable

    translations

    object[]

    nullable

  • Array [

  • culture stringnullable
    subject stringnullable
    body stringnullable
  • ]

  • to_cc stringnullable
    to_bcc stringnullable
    include_attachment booleannullable

Responses​

OK

Schema

    type stringnullable
    default_language stringnullable
    subject stringnullable
    body stringnullable

    translations

    object[]

    nullable

  • Array [

  • culture stringnullable
    subject stringnullable
    body stringnullable
  • ]

  • to_cc stringnullable
    to_bcc stringnullable
    include_attachment booleannullable
Loading...